.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 18px;
	margin-bottom: 45px;
}

#pu24800
{
	width: 0.01px;
	margin-left: 28px;
	position: relative;
}

#u24800
{
	z-index: 16;
	width: 479px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
}

#u24775
{
	z-index: 10;
	width: 656px;
	position: relative;
	margin-right: -10000px;
	left: 526px;
}

#u24775_img
{
	margin: -29px -14px -30px -16px;
}

#pu40242-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -841px;
	margin-bottom: -194px;
	position: relative;
}

#u40242-8
{
	z-index: 18;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40243-4
{
	z-index: 26;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40244-4
{
	z-index: 30;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40242-8_img,#u40243-4_img,#u40244-4_img
{
	display: block;
	vertical-align: top;
}

#u24790
{
	z-index: 8;
	width: 656px;
	margin-left: 554px;
	margin-top: 84px;
	position: relative;
}

#u24790_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#pu24767
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 71px;
	position: relative;
}

#u24767
{
	z-index: 12;
	width: 479px;
	position: relative;
	margin-right: -10000px;
}

#u24770
{
	z-index: 2;
	width: 656px;
	position: relative;
	margin-right: -10000px;
	left: 526px;
}

#u24770_img
{
	margin-left: -5px;
	margin-right: -5px;
	margin-bottom: 1px;
}

#pu24795
{
	width: 0.01px;
	margin-top: 71px;
	position: relative;
}

#u24795
{
	z-index: 14;
	width: 479px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
}

#u24767_clip,#u24795_clip
{
	overflow: hidden;
	width: 479px;
	height: 638px;
}

#u24767_img,#u24795_img
{
	margin-top: -16px;
}

#u24780
{
	z-index: 4;
	width: 656px;
	position: relative;
	margin-right: -10000px;
	left: 553px;
}

#u24780_img
{
	padding-left: 8px;
	padding-right: 9px;
	padding-bottom: 1px;
}

#u24785
{
	z-index: 6;
	width: 656px;
	margin-left: 554px;
	margin-top: 71px;
	position: relative;
}

#u24775_clip,#u24770_clip,#u24785_clip
{
	overflow: hidden;
	width: 656px;
	height: 873px;
}

#u24785_img
{
	margin-left: -15px;
	margin-right: -14px;
	margin-bottom: 1px;
}

